commit 8a491a6a757c49e0ebe841e5538da6cec2b1f720
Author: Varun Nagaraju <varun.nagaraju@percona.com>
Date:   Fri Aug 2 21:58:28 2024 +0530

    PS-9301 Update the versions numbers
    
    https://perconadev.atlassian.net/browse/PS-9301
    
    Raised MYSQL_VERSION_EXTRA to 51 in MYSQL_VERSION file.
    Raised PERCONA_INNODB_VERSION to 51 in univ.i file.

diff --git a/MYSQL_VERSION b/MYSQL_VERSION
index 6766ec1d58b..4a9e70d5b96 100644
--- a/MYSQL_VERSION
+++ b/MYSQL_VERSION
@@ -1,4 +1,4 @@
 MYSQL_VERSION_MAJOR=5
 MYSQL_VERSION_MINOR=7
 MYSQL_VERSION_PATCH=44
-MYSQL_VERSION_EXTRA=-50
+MYSQL_VERSION_EXTRA=-51
diff --git a/storage/innobase/include/univ.i b/storage/innobase/include/univ.i
index ce63ab11e97..18b1d571643 100644
--- a/storage/innobase/include/univ.i
+++ b/storage/innobase/include/univ.i
@@ -55,7 +55,7 @@ Created 1/20/1994 Heikki Tuuri
 #define INNODB_VERSION_BUGFIX	MYSQL_VERSION_PATCH
 
 #ifndef PERCONA_INNODB_VERSION
-#define PERCONA_INNODB_VERSION 50
+#define PERCONA_INNODB_VERSION 51
 #endif
 
 /* The following is the InnoDB version as shown in

